.about_b1{padding-bottom: 0;}
.about_b1 .desc{width: 90%;max-width: 1180px;margin:35px auto 0 auto;text-align: center;font-size: 20px;line-height: 2;}
.about_b1 .box1{width: calc(100% - 50px);margin: auto;overflow: hidden;padding-top: 13.45%;}
.about_b1 .box1 li{padding: 0 10px;position: relative;}
.about_b1 .box1 li>div{transition: 0.5s;transform-origin: bottom;position: relative;}
.about_b1 .box1 li>div::after{content: '';width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 30%, transparent);}
.about_b1 .box1 li.swiper-slide-active>div::after{background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 10%, transparent);}
.about_b1 .box1 li.swiper-slide-active>div{transform: scale(1.4);}
.about_b1 .box1 li.swiper-slide-prev>div{transform: scale(1.2) rotate(-10deg) translateX(10px);}
.about_b1 .box1 li.swiper-slide-next>div{transform: scale(1.2) rotate(10deg) translateX(-10px);}
.about_b1 .box1 li .img{overflow: hidden;border-radius: 20px;}
.about_b1 .box1 li.swiper-slide-prev .img{border-radius: 20px 0 0 0;}
.about_b1 .box1 li .content{position: absolute;width: 100%;bottom: 19.5%;left: 0;text-align: center;z-index: 2;opacity: 0;}
.about_b1 .box1 li.swiper-slide-active .content{opacity: 1;padding: 0 15%;transition: 0.8s opacity;}
.about_b1 .box1 li .content *{color: #fff;}
.about_b1 .box1 li .content div{font-size: 24px;font-weight: bold;line-height: 1.3;}
.about_b1 .box1 li .content p{font-size: 10px;padding-top: 2px;}
.about_b1 .bottom_img{margin-top: -8%;position: relative;z-index: 5;margin-bottom: -3px;}

.about_b2{background: var(--backgroundlight);padding-bottom: 0;padding-top: 28px;}
.about_b2 .pub_title.textCenter{display: none;}
.about_b2 .pub_title .ftitle{margin: 0;}
.about_b2 .box1{align-items: flex-start;}
.about_b2 .content{width: 44%;}
.about_b2 .content .desc{font-size: 20px;line-height: 1.7;}
.about_b2 .content .case-list-link-img{margin-bottom: -35px;max-width: 590px;width: 88%;margin-top: 45px;}
.about_b2 .content .xian{width: 60px;margin: 43px 0 38px 0;}
#video {width: 52%;margin-top: 15px;}
#video .box{position: relative;border-radius: 30px;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);}
#video .video_btn{position: absolute;left: calc(50% - 45px);top:calc(50% - 45px);}
#video .video_btn img{cursor: pointer;animation: rotate 4.5s infinite linear;width: 90px;height:90px;}

.about_b3 .box1,.about_b3 .box2{position: relative;overflow: hidden;}
.about_b3 .box1{margin: 43px -12px 0 -12px;}
.about_b3 .box1 li{height: auto;padding: 0 12px;}
.about_b3 .box1 li>div{border-radius: 30px;background: var(--backgroundlight);overflow: hidden;-webkit-transform: translate3d(0, 0, 0);height: 100%;transition:background 0.3s;}
.about_b3 .box1 li .img{position: relative;padding-top: 70%;overflow: hidden;border-radius: 0 0 30px 30px;}
.about_b3 .box1 li .img img{width: 100%;height: 100%;object-fit: cover;position: absolute;top: 0;left: 0;}
.about_b3 .box1 .content{padding: 45px 30px 76px 30px;}
.about_b3 .box1 .content .title{font-size: 22px;font-weight: bold;}
.about_b3 .box1 .content .desc{margin-top: 13px;}
.about_b3 .box1 .content .desc p{font-size: 18px;color: #666;}
.about_b3 .box1 .swiper-slide-active>div,.about_b3 .box1 li>div:hover{background: var(--colormain);}
.about_b3 .box1 .swiper-slide-active *,.about_b3 .box1 li>div:hover *{color: #fff!important;}
.about_b3 .block{position: relative;margin-top: 72px;}
.about_b3 .box2{padding-top:20px;margin: 0 90px;}
.about_b3 .box2::after{content:'';width:97%;height:2px;background:var(--colormain);position:absolute;top:17px;left: 1.5%;}
.about_b3 .box2 li::after{content:'';width: 12px;height: 12px;background: #fff;border-radius: 50%;position:absolute;top:-8px;left: 48%;z-index:2;transition: 0.5s;border: 2px solid var(--colormain);}
.about_b3 .box2 li.swiper-slide-thumb-active::after,.about_b3 .box2 li:hover::after{background: var(--colormain);}
.about_b3 .box2 li .title{text-align: center;color:var(--colormain);font-size: 26px;padding-top: 15px;cursor: pointer;line-height: 1.3;font-weight: bold;transition: 0.5s;opacity: 0.5;}
.about_b3 .box2 li.swiper-slide-thumb-active .title,.about_b3 .box2 li:hover .title{transform: scale(1.15);opacity: 1;}
.about_b3 .AboutB3_P,.about_b3 .AboutB3_N{top: 0;}
.about_b3 .AboutB3_P{left: 0;background: url(../img/jt_LanL.png) center center / contain no-repeat;}
.about_b3 .AboutB3_N{right: 0;background: url(../img/jt_LanR.png) center center / contain no-repeat;}

.about_b4{background: var(--backgroundlight);padding-bottom: 130px;}
.about_b4 .box1{position: relative;overflow: hidden;margin: 50px -53% 0 -53%;}
.about_b4 .box1 li{padding: 0 1.95%;}
.about_b4 .box1 li>div{transform: scale(0.84);transition: 0.5s;}
.about_b4 .box1 li.swiper-slide-next>div{transform: scale(1);}
.about_b4 .box1 .img{border-radius: 40px;overflow: hidden;}
.about_b4 .box1 .content{position: absolute;right: 27px;bottom: 27px;background: rgba(151, 199, 58, 0.9);padding:30px 45px;border-radius: 20px;opacity: 0;transition: 0.5s;}
.about_b4 .box1 li.swiper-slide-next .content{opacity: 1;}
.about_b4 .box1 .content *{color: #fff;}
.about_b4 .box1 .content .title{font-size: 26px;font-weight: bold;padding-bottom: 10px;}
.about_b4 .box1 .content .desc p{font-size: 16px;padding: 4px 0;}
.about_b4 .aboutB3_P,.about_b4 .aboutB3_N{top: 45.2%;}
.about_b4 .aboutB3_P{left: 30.7%;background: url(../img/jt_LvL.png) center center / contain no-repeat;}
.about_b4 .aboutB3_N{right: 30.7%;background: url(../img/jt_LvR.png) center center / contain no-repeat;}
.about_b4 .aboutB3_dot span{border-color: #000;}
.about_b4 .aboutB3_dot .swiper-pagination-bullet-active{background: #000;}

.about_b5{padding-bottom: 120px;}
.about_b5 .box1{position: relative;overflow: hidden;margin: 50px -45px 0 -45px;}
.about_b5 .box1 li>div{padding: 0 45px;}
/* .about_b5 .box1 li .img{box-shadow: 0px 4px 8px 0px rgba(4,0,0,0.2);} */
.about_b5 .box1 .content{text-align: center;}
.about_b5 .box1 .content .title{font-size: 26px;padding-top: 18px;line-height: 1.35;}
.about_b5 .box1 .content .desc{font-size: 20px;}
.about_b5 .aboutB5_dot{margin-top: 70px;}
.about_b5 .aboutB5_dot{height: 3px;background: rgba(0, 0, 0, 0.1);border: none;border-radius: 0px;}
.about_b5 .aboutB5_dot span{margin: 0px!important;background: var(--colorGreen);opacity: 1;border: none;border-radius: 0px;}

@media (min-width:1500px){
	.about_b4 .aboutB3_P,.about_b4 .aboutB3_N{top: 45.2%;width: 92px;height: 92px;}
}
@media (min-width:1199px) and (max-width:1500px){
	.about_b1 .box1 li.swiper-slide-active .content {padding: 0 13% 0 5%;}
	.about_b1 .box1 li .content{bottom: 21.5%;}
	.about_b1 .box1 li .content div{font-size: clamp(16px, 1.4vw, 20px);}
	
	.about_b2 .content .xian {width: 53px;margin: 35px 0 33px 0;}
	.about_b2 .content .desc{font-size: clamp(16px, 1.2vw, 18px);line-height: 1.65;}
	.about_b2 .content .case-list-link-img{width: 83%;}
	
	.about_b3 .box1 li>div{border-radius:20px;}
	.about_b3 .box1 li .img{border-radius: 0 0 20px 20px;}
	.about_b3 .box1 .content {padding: 35px 30px 65px 30px;}
	.about_b3 .AboutB3_P,.about_b3 .AboutB3_N {top: 6%;}
	
	.about_b4 .box1 li {padding: 0 1.8%;}
	.about_b4 .box1 .content .desc p{padding: 3px 0;}
	.about_b4 .aboutB3_P,.about_b4 .aboutB3_N{top: 45.2%;width: 82px;height: 82px;}
	
	.about_b5 .box1{margin: 50px -30px 0 -30px;}
	.about_b5 .box1 li>div{padding: 0 30px;}
}

@media (min-width:767px) and (max-width:1199px){
	.about_b1 .desc{font-size: 16px;}
	.about_b1 .box1 {width: calc(100% - 10px);padding-top: 14.5%;}
	.about_b1 .box1 li {padding: 0 5px;}
	.about_b1 .box1 li .img {border-radius: 15px;}
	.about_b1 .box1 li.swiper-slide-active .content {padding: 0 15% 0 5%;bottom: 20.5%;}
	.about_b1 .box1 li .content div{font-size: 15px;}
	.about_b1 .box1 li .content p {font-size: 8px;}
	
	.about_b2{padding-top: 10px;}
	.about_b2 .box1 {align-items: center;}
	.about_b2 .content .xian {width: 45px;margin: 30px 0 28px 0;}
	.about_b2 .content .desc{font-size: 15px;line-height: 1.65;}
	.about_b2 .content .case-list-link-img{width: 83%;margin-top: 35px;}
	#video{margin-top: 0px;}
	#video .video_btn {left: calc(50% - 35px);top: calc(50% - 35px);}
	#video .video_btn img{width: 70px;height: 70px;}
	
	.about_b3 .box1 {margin: 43px -8px 0 -8px;}
	.about_b3 .box1 li {padding: 0 8px;}
	.about_b3 .box1 li>div {border-radius: 18px;}
	.about_b3 .box1 li .img{border-radius: 0 0 18px 18px;}
	.about_b3 .box1 .content {padding: 30px 15px 50px 20px;}
	.about_b3 .box1 .content .title {font-size: 20px;}
	.about_b3 .box1 .content .desc {margin-top: 10px;}
	.about_b3 .box1 .content .desc p{font-size: 15px;}
	.about_b3 .block {margin-top: 58px;}
	.about_b3 .box2 {margin: 0 60px;}
	.about_b3 .box2 li .title{font-size: 24px;}
	.about_b3 .AboutB3_P,.about_b3 .AboutB3_N {top: 17%;}
	
	.about_b4{padding-bottom: 100px;}
	.about_b4 .box1{margin: 50px -63% 0 -63%;}
	.about_b4 .box1 li{padding: 0 1.7%;}
	.about_b4 .box1 .img {border-radius: 30px;}
	.about_b4 .box1 .content{padding: 26px 35px;}
	.about_b4 .box1 .content .title {font-size: 24px;padding-bottom: 7px;}
	.about_b4 .box1 .content .desc p {font-size: 15px;padding: 3px 0;}
	.about_b4 .aboutB3_P,.about_b4 .aboutB3_N{top: 45.2%;width: 70px;height: 70px;}
	.about_b4 .aboutB3_P {left: 30.4%;}
	.about_b4 .aboutB3_N {right: 30.4%;}
	
	.about_b5 {padding-bottom: 100px;}
	.about_b5 .box1{margin: 50px -20px 0 -20px;}
	.about_b5 .box1 li>div{padding: 0 20px;}
	.about_b5 .box1 .content .title {font-size: 22px;line-height: 1.45;}
	.about_b5 .box1 .content .desc{font-size: 15px;}
	.about_b5 .aboutB5_dot{margin-top: 65px;}
}

@media (max-width:860px){
	.about_b1 .box1{padding-top: 14%;}
	.about_b1 .box1 li {padding: 0 5px;}
	.about_b1 .box1 li.swiper-slide-active>div{transform: scale(1.2);}
	.about_b1 .box1 li.swiper-slide-prev>div{transform: scale(1) rotate(-7deg) translateX(35px);}
	.about_b1 .box1 li.swiper-slide-next>div{transform: scale(1) rotate(7deg) translateX(-35px);}
	.about_b1 .bottom_img {margin-top: -10%;}
	.about_b1 .box1 li.swiper-slide-active .content {padding: 0 15% 0 5%;bottom: 23.5%;}
	.about_b1 .box1 li .content div{font-size: 18px;}
	
	.about_b2{padding-top: 35px;}
	.about_b2 .pub_title.textCenter{display: block;}
	.about_b2 .box1 .pub_title{display: none;}
	.about_b2 .box1 {margin-top: 40px;}
	.about_b2 .content,#video{width: 100%;}
	.about_b2 .content .xian {display: none;}
	.about_b2 .content .desc{text-align: center;line-height: 1.8;font-size: 16px;}
	.about_b2 .content .case-list-link-img{width: 60%;margin: 40px auto -25px auto;}
	
	.about_b3 .box2 li .title{font-size: 22px;}
	
	.about_b4 .box1 {margin: 50px -78% 0 -78%;}
	.about_b4 .box1 .img {border-radius: 20px;}
	.about_b4 .box1 .content {padding: 22px 30px;border-radius: 15px;right: 20px;bottom: 20px;}
	.about_b4 .box1 .content .title {font-size: 22px;padding-bottom: 6px;}
	.about_b4 .box1 .content .desc p {font-size: 14px;padding: 2px 0;}
	.about_b4 .aboutB3_P, .about_b4 .aboutB3_N{width: 60px;height: 60px;top: 47.2%;}
	
}
@media (max-width:767px){
	.about_b1 .desc{font-size: 15px;width: 100%;line-height: 1.8;text-align: justify;}
	.about_b1 .box1{padding-top: 20%;}
	.about_b1 .box1{width: 130%;margin: 0 -15%;}
	.about_b1 .box1 li.swiper-slide-active>div::after{background: linear-gradient(0deg, rgba(0, 0, 0, 0.3) 30%, transparent);}
	.about_b1 .box1 li.swiper-slide-prev>div{transform: scale(1) rotate(-7deg) translateX(20px);}
	.about_b1 .box1 li.swiper-slide-next>div{transform: scale(1) rotate(7deg) translateX(-20px);}
	.about_b1 .box1 li .img{border-radius: 10px;}
	.about_b1 .box1 li.swiper-slide-active .content{padding: 0 10% 0 3%;}
	.about_b1 .box1 li .content div {font-size: 15px;}
	.about_b1 .box1 li .content p{font-size: 8px;}
	.about_b1 .bottom_img {margin-top: -40px;height: 60px;}
	.about_b1 .bottom_img img{height: 100%;}
	
	.about_b2{padding-bottom: 60px;}
	.about_b2 .box1 {margin-top: 35px;}
	.about_b2 .content .desc{font-size: 15px;text-align: justify;}
	.about_b2 .content .case-list-link-img {width: 78%;}
	#video .box{margin-top: 0px;border-radius: 20px;}
	#video .fix_video .fix_text .video {max-width: 77%;margin-top: 5px;}
	#video .video_btn {left: calc(50% - 32px);top: calc(50% - 32px);}
	#video .video_btn img {width: 64px;height: 64px;}
	
	.about_b3 .box1{padding-top: 0;margin-top: 45px;}
	.about_b3 .box1 li * {color: #fff!important;}
	.about_b3 .box1 li>div{background: var(--colormain);border-radius: 18px;}
	.about_b3 .box1 li .img{border-radius: 0 0 18px 18px;}
	.about_b3 .box1 .content {padding:30px 20px 45px 20px;}
	.about_b3 .box1 .content .title {font-size: 20px;}
	.about_b3 .box1 .content .desc {margin-top: 7px;}
	.about_b3 .box1 .content .desc p{font-size: 15px;}
	.about_b3 .block{margin-top: 40px;}
	.about_b3 .box2 {margin: 0 42px;}
	.about_b3 .box2::after{width: 100%;left: 0;}
	.about_b3 .box2 li::after{width: 10px;height: 10px;border-width: 2px;top: -7px;left: 45%;}
	.about_b3 .box2 li .title{font-size: 17px;padding-top: 10px;}
	.about_b3 .AboutB3_P,.about_b3 .AboutB3_N {top: 41%;width: 38px;height: 38px;}
	
	.about_b4{padding-bottom: 60px;}
	.about_b4 .box1{margin: 45px -15px 0 -15px;}
	.about_b4 .box1 li{padding: 0 15px;}
	.about_b4 .box1 li>div{transform: scale(1);}
	.about_b4 .box1 .img {border-radius: 15px;}
	.about_b4 .box1 .img img{min-height: 260px;}
	.about_b4 .box1 .content {padding: 18px 20px;border-radius: 9px;right: 15px;bottom: 15px;opacity: 1;display: none;}
	.about_b4 .box1 .content .title {font-size: 20px;padding-bottom: 5px;}
	.about_b4 .box1 .content .desc p{padding: 1px 0;}
	.about_b4 .aboutB3_P {left: 0%;}
	.about_b4 .aboutB3_N {right: 0%;}
	
	.about_b5{padding-bottom: 60px;}
	.about_b5 .box1{margin: 45px -12px 0 -12px;}
	.about_b5 .box1 li>div{padding: 0 12px;}
	.about_b5 .box1 .content .title {font-size: 19px;line-height: 1.5;}
	.about_b5 .box1 .content .desc{font-size: 15px;}
	.about_b5 .aboutB5_dot{margin-top: 45px;}
}